[w_main_frame Preferences]
window.windowstate=maximized
window.x=0
window.y=0
window.width=0
window.height=0
toolbarindex1.title=FrameBar
toolbarindex1.visible=TRUE
toolbarindex1.alignment=Top
toolbarindex1.x=1
toolbarindex1.y=1
menuitem.m_new.toolbaritembarindex=1
menuitem.m_new.toolbaritemorder=1
menuitem.m_new.toolbaritemspace=0
menuitem.m_new.toolbaritemvisible=true
menuitem.m_open.toolbaritembarindex=1
menuitem.m_open.toolbaritemorder=2
menuitem.m_open.toolbaritemspace=0
menuitem.m_open.toolbaritemvisible=true
[w_display_single_card Preferences]
window.windowstate=normal
window.x=3259
window.y=1172
window.width=1303
window.height=1636
